uuid: ba69e95f-74f4-48d5-844b-5bc9dc6dbebb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_ipd
    - node.type.calculation
id: node.calculation.field_calc_ipd
field_name: field_calc_ipd
entity_type: node
bundle: calculation
label: 'Installs Per Day(IPD)'
description: ''
required: false
translatable: false
default_value:
  -
    value: !!float 10
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
